@charset "utf-8";
/* CSS Document */
html { height: 100%; margin-bottom: 1px; }
* {padding:0px;margin:0px;}
img {border:0px;}
body{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;}

#bodyholder {position:relative;margin:40px auto 0px auto;width:759px;text-align:left;}
#logoholder {position:relative;height:98px;width:836px;left:-86px;}

#naviholder {display:block;float:left;width:759px;height:106px;}
#naviholder ul#main-navi{display:block;list-style-type:none;padding-left:3px;}
#naviholder ul#main-navi li.main-navi-item{display:block;float:left;}
#naviholder ul#main-navi li.main-navi-item a{line-height:13px;padding:12px 40px 0px 0px;height:25px;display:block;float:left;}
#naviholder ul#main-navi li.main-navi-item a.last{padding-right:0px;}
#naviholder ul#main-navi li.main-navi-item ul.sub-navi{list-style-type:none;}
#naviholder ul#main-navi li.main-navi-item ul.sub-navi li.sub-navi-item {display:block;clear:left;}
#naviholder ul#main-navi li.main-navi-item ul.sub-navi li.sub-navi-item a{color:#9CAEB4;text-decoration:none;font-size:11px;padding:0px;line-height:11px;height:12px;}
#naviholder ul#main-navi li.main-navi-item ul.sub-navi li.sub-navi-item a:hover{color:#4A3C31;}
#naviholder ul#main-navi li.main-navi-item ul.sub-navi li.sub-navi-item a.active{color:#4A3C31;}

#image-container {display:block;float:left;width:760px;height:271px;}
.border-top {display:block;float:left;height:1px;line-height:1px;width:760px;border-top:1px solid #4A3C31;}
.border-bottom {display:block;float:left;height:15px;width:760px;border-top:1px solid #4A3C31;padding-bottom:20px;text-align:right;}
/*.border-bottom a img {padding-top:5px;}	*/
.border-bottom a img {padding-top:5px;display:none;}  /*  */

#image-container img{display:block;float:left;}
#login-form-holder {display:block;float:left;width:375px;height:269px;overflow:hidden;background-color:#EDECEC;}
form#login-form {display:block;width:289px;height:197px;padding:50px 46px 0px 40px;}
form#login-form label{display:block;float:left;font-size:11px;color:#4A3C31;font-weight:bold;padding-bottom:9px;}
form#login-form fieldset {padding-left:15px;border:0px;}
form#login-form input {display:block;float:left;font-size:11px;color:#4A3C31;border:1px solid #DDDDDD;width:258px;height:18px;padding:3px 0px 0px 0px;margin:0px;}
form#login-form input#email {margin-bottom:20px;}
form#login-form input#absenden {padding:0px;margin:0px;height:24px;width:69px;border:0px;}
form#login-form input:focus {border:1px solid #666666;}
form#login-form #button-holder {display:block;width:274px;height:46px;border-top:1px solid #CCCCCC;margin-top:50px;padding-top:15px;padding-left:15px;}
form#login-form #button-holder a.pw {display:block;float:left;font-size:11px;color:#4A3C31;padding:5px 65px 0px 0px;}

#text-container {display:block;float:left;width:759px;padding-top:12px;padding-bottom:30px;}
#text-container #left {display:block;float:left;width:362px;padding-top:15px;}
#text-container #right{display:block;float:right;width:384px;padding-top:15px;}
#text-container ul {padding-bottom:15px;padding-left:25px;padding-top:10px;font-size:11px;color:#4A3C31;}
#text-container ul li {line-height:12px;}
#text-container a {font-size:11px;color:#4A3C31;text-decoration:none;}
div.first{}
div.second{}

h1.top-line {font-size:11px;font-weight:bold;color:#4A3C31;padding-bottom:15px;}
h2 {font-size:11px;font-weight:bold;color:#4A3C31;padding-bottom:15px;}
p.fliesstext {font-size:11px;color:#4A3C31;padding-bottom:15px;}
a.pdf-download {font-size:11px;color:#4A3C31;text-decoration:none;font-weight:bold;background-image: url(../img/pdf-icon.gif);background-repeat:no-repeat;background-position:left;padding:10px 0px 10px 35px;line-height:25px;height:25px;}
a.abstand-links {font-size:11px;color:#4A3C31;text-decoration:none;font-weight:normal;padding:0px 0px 0px 35px;}
table {table-layout:fixed;border-spacing:0px;font-size:11px;color:#4A3C31;border-collapse:collapse;}
*html table {width:100%!important;}
table tr.dark {background-color:#E5E6EA;padding-left:5px;}
table tr.bright {background-color:#FFFFFF;}
table td {padding:0px;margin:0px;border:0px;}
table td.erstespalte {width:112px;padding-left:5px;}
table td.zweitespalte {width:332px;padding-left:5px;}
table td.drittespalte {width:21px;}

/* toggler*/
.toggler {margin: 0;padding: 2px 5px;background: #E5E6EA;border-bottom: 1px solid white;border-right: 1px solid white;
border-top: 1px solid white;border-left: 0px solid white;font-size: 11px;font-weight: bold;color: #4A3C31;
background-repeat: no-repeat;background-position: 5px 5px;padding-left: 20px;cursor: pointer;background-image:url(../img/pfeil.gif);}
